/*
Ultracold Quantum Gases

*/

*
{
 padding: 0px;
 margin: 0px;
}

body
{
 background: #fff;
 font-size: 60%;
 font-family: verdana, helvetica, sans-serif;
 position: relative;
 width&#58: 100%;
 color: #00000;
 line-height: 18px;
}

a
{
 color: #4D4D4D;
 text-decoration: none;
}

a:hover
{
 text-decoration: none;
}

sup
{
 font-size: 0.5em;
}

p
{
 margin-bottom: 14px;
 text-align: justify;
}

img.picA
{
 position: relative;
 top: -2px;
 width: 66px;
 height: 74px;
}

img.picB
{
 position: relative;
 top: -2px;
 width: 146px;
 border-bottom: solid 1px #EEEEEE;
 padding-bottom: 5px;
}

img.picC
{
 position: relative;
 top: -2px;
 width: 302px;
 border-bottom: solid 1px #EEEEEE;
 padding-bottom: 5px;
}

img.picD
{
 position: relative;
 top: -2px;
 width: 240px;
 border-bottom: solid 1px #EEEEEE;
 padding-bottom: 5px;
}
img.floatleft
{
float: left;
margin: 0px 14px 3px 0px;
}

img.floatright
{
float: right;
margin: 0px 14px 3px 0px;
}

ul.linklist
{
list-style: none;
}

ul.linklist li
{
 border-top: solid 1px #EEEEEE;
 padding-top: 5px;
 margin: 5px 0px 0px 0px;
}

ul.linklist li.first
{
 border-top: 0px;
 margin-top: 0px;
 padding-top: 0px;
}

#upbg
{
 position: absolute;
 top: 0px;
 left: 0px;
 background: #fff ;
 width: 747px;
 height: 264px;
 z-index: 1;
}

#outer
{
 position: relative;
 width: 947px;
 margin: 0 auto;
 background: #fff ;
}

#inner
{
position: relative;
padding: 13px 30px 13px 30px;
z-index: 2;
}

#header
{
 position: absolute;
 background: #922135 url('images/a8a.gif') repeat-x;
 width: 420px;
 height: 80px;
 color: #fff;
 padding-left: 20px;
}

#header span
{
 font-weight: normal;
}

#header h1
{
 position: absolute;
 font-size: 23px;
 line-height: 23px;
 letter-spacing: -1px;
 top: 20px;
 height: 22px;
 background-color: transparent;
}

#header h2
{
 position: absolute;
 font-size: 10px;
 line-height: 10px;
 font-weight: normal;
 top: 45px;
 background-color: transparent;
}

#header sup
{
color: #FCE2CA;
}

#splash
{
position: absolute;
right: 30px;
background: #EAEAE2 url('images/ucc_crest.jpg') no-repeat;
width: 200px;
height: 100px;
}

#menu
{
 position: relative;
 height: 30px;
 padding: 0px 0px 0px 0px;
 margin: 90px 0px 00px 0px;
 border-top: solid 4px #922135;
 border-bottom: solid 1px #922135;
 font-size: 12px;
 color: #4D4D4D ;
 font-weight: bold;
}

#menu ul
{
}

#menu ul li
{
 display: inline;
 line-height: 22px;
 padding-left: 3px;
}

#menu ul li.first
{
border-left: 0px;
} 
 
#menu ul li a 
{ 
background-color: transparent; 
background-repeat: repeat-x; 
padding: 8px 12px 8px 12px; 
font-size: 12px; 
color: #4D4D4D ; 
font-weight: bold; 
} 
 
#menu ul li a:hover 
{ 
 color: #A1A1A1; 
 text-decoration: none; 
} 
 
#date 
{ 
 position: absolute; 
 top: 0px; 
 line-height: 22px; 
 color: #BDBDA2; 
 right: 30px; 
 font-weight: bold; 
 font-size: 12px; 
 letter-spacing: -1px; 
} 
 
#secondarycontent 
{ 
 position: relative; 
 padding-top: 15pt; 
 width: 210px; 
 float: right; 
} 
 
#secondarycontent h3 
{ 
position: relative; 
top: 4px; 
font-size: 16px; 
line-height: 25px; 
color: #656551; 
letter-spacing: -1px; 
background: url('images/a22.gif') bottom repeat-x; 
padding: 0px 0px 10px 10px; 
margin-bottom: 20px; 
} 
 
#secondarycontent .content 
{ 
padding: 0px 10px 0px 10px; 
margin-bottom: 20px; 
} 
 
#primarycontent 
{ 
 border-left: solid 1px #922135; 
 padding-top: 15pt; 
 position: relative; 
 width: 680px; 
 float: left; 
} 
 
#primarycontent h3 
{ 
 position: relative; 
 top: 4px; 
 font-size: 18px; 
 line-height: 25px; 
 color: #922135; 
 letter-spacing: -1px; 
 background: url('images/a22.gif') bottom repeat-x; 
 padding: 0px 0px 10px 15px; 
 margin-bottom: 20px; 
} 
 
#primarycontent .content 
{ 
padding: 0px 15px 0px 15px; 
margin-bottom: 20px; 
} 

#primarycontent .post 
{ 
 margin-bottom: 30px;
} 

#primarycontent .postImportant 
{ 
 margin-bottom: 30px;
background-color: #ffd700;
} 

 
#primarycontent .post .header
{
 position: relative;
}

#primarycontent .postImportant .header
{
 position: relative;
background-color: #ffd700;
}


#primarycontent .post .date
{
position: absolute;
right: 15px;
top: 0px;
line-height: 35px;
color: #636363;
font-weight: bold;
}

#primarycontent .post .content 
{ 
padding: 0px 15px 0px 40px; 
margin-bottom: 0px; 
} 

#primarycontent .postImportant .content 
{ 
padding: 0px 15px 0px 40px; 
margin-bottom: 0px; 
background-color: #ffd700;
} 

 
#primarycontent ul li 
{ 
 padding-bottom: 10px; 
 list-style: none; 
} 
 
#primarycontent ul li a 
{ 
 background-color: transparent; 
 color: #919191 ; 
} 
 
#primarycontent .post .content .contact a 
{ 
 color: #919191 ; 
} 
 
#primarycontent .post .content .hl 
{ 
 font-weight: bold ; 
 border-bottom: solid 2px  #EEEEEE ; 
}

#primarycontent .schedule
{
padding: 0px 15px 0px 14px;
margin-bottom: 20px;
}

#primarycontent .post .schedule
{
padding: 0px 15px 0px 40px;
margin-bottom: 0px;
}

#primarycontent .post .schedule .hl
{
 font-weight: bold ;
 padding: 5px 0px 0px 0px;
}

#primarycontent .post .schedule .ha
{
 font-weight: normal ;
 border-bottom: solid 1px  #EEEEEE ;
 padding: 0px 0px 5px 45px;
}

#primarycontent .post .schedule .hh
{
 font-size: 18px; 
 font-weight: bold ;
 color: #922135; 
 border-bottom: solid 1px  #EEEEEE ;
 padding: 15px 10px 15px 0px;
}

#primarycontent .post .hh1
{
 font-size: 20px; 
 font-weight: bold ;
 color: #2a5f75; 
 padding: 15px 10px 15px 10px;
}
#primarycontent .post .hh2
{
 font-size: 18px; 
 font-weight: bold ;
 color: #2a5f75; 
 border-bottom: solid 1px  #EEEEEE ;
 padding: 15px 10px 15px 10px;
}



